<component name="libraryTable">
  <library name="sclog-0.0.22">
    <CLASSES>
      <root url="jar://$USER_HOME$/.android/build-cache/cd35588b70302422884f4d8da47af50a629c0b24/output/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.android/build-cache/cd35588b70302422884f4d8da47af50a629c0b24/output/res" />
    </CLASSES>
    <JAVADOC />
    <SOURCES>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.smartcar.android.log.sclog/sclog/0.0.22/1c5bbfb52cc0a188435d6b211b5c99919be97aae/sclog-0.0.22-sources.jar!/" />
    </SOURCES>
  </library>
</component>